Squid CVE-2019-12527 Heap Buffer Overflow Vulnerability

Bugtraq ID: 109143
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-12527
Remote: Yes
Local: No
Published: Jul 11 2019 12:00AM
Updated: Jul 11 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Squid Squid 4.0.23
Squid Squid 4.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus